observe_chat:
  settings:
    bot_name: msfloss
    bot_real_name: msfloss
  irc:
    irc.freenode.net:
      - '#felipecaetanochannel'
  database:
    adapter: mongodb
    db: irc_bot
    collection: messages
    host: 127.0.0.1
    port: 27017
    conn_string: ''
